<?php

declare(strict_types=1);

$availableFooters = [
    'default',
    'cyan',
    'green-one',
    'green-two',
    'red',
    'red-school',
];

$footerVariant = $footerVariant ?? 'default';

if (!in_array($footerVariant, $availableFooters, true)) {
    $footerVariant = 'default';
}

require __DIR__ . '/footers/' . $footerVariant . '.php';

